<?php
$this->renderPartial('_menu', array('model' => $model, 'active' => 'update', 'resposta' => $resposta));
?>
<h1>Interessados &raquo; Editar &raquo; <?php echo $model->INT_EMPRESA; ?></h1>
<?php
if (User::canUpdate()) {
    $this->PageTitle = false;
    $this->renderPartial('_form', array(
            'model' => $model,
        )
    );
}